<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <component id="n4_sebx" name="btn_login" src="sebx7" fileName="com/btn_start.xml" xy="541,1470" pivot="0.5,0.5" anchor="true">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n6_sqnb" name="btn_space" src="sqnb9" fileName="com/btn_space.xml" xy="0,0" size="231,168" visible="false">
      <relation target="" sidePair="left-left,top-top"/>
      <Button title="ad test"/>
    </component>
    <component id="n8_lv4g" name="btn_error" src="sqnb9" fileName="com/btn_space.xml" xy="305,4" size="314,138" visible="false">
      <Button title="error test"/>
    </component>
    <component id="n5_opwg" name="text_privacy_user" src="opwg8" fileName="com/com_login_privacy.xml" xy="0,1760">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <graph id="n12_dini" name="leaves_anim" xy="539,959" size="1,1" type="rect"/>
    <graph id="n13_dini" name="light_anim" xy="539,959" size="1,1" type="rect"/>
  </displayList>
</component>